function FileData_Pairs(x)
{
x.t("10.14.15","http");
x.t("polling","mode");
x.t("internet","service");
x.t("method","siss=1");
x.t("available","i.e");
x.t("hcmethod","select");
x.t("1,6,0,180,0,0","command");
x.t("srvtype","http");
x.t("upload","180");
x.t("once","again");
x.t("try","upload");
x.t("try","write");
x.t("try","send");
x.t("mode","10.14.15");
x.t("mode","internet");
x.t("mode","siss=1");
x.t("state","(down)");
x.t("type","http");
x.t("hccontlen","180");
x.t("open","service");
x.t("close","service");
x.t("response","indicates");
x.t("response","confirms");
x.t("siss=1","hcmethod");
x.t("siss=1","srvtype");
x.t("siss=1","hccontlen");
x.t("siss=1","conid");
x.t("siss=1","address");
x.t("connection","profile");
x.t("i.e","service");
x.t("sise","1,0");
x.t("command","response");
x.t("http","siss=1");
x.t("http","post");
x.t("http","select");
x.t("http","service");
x.t("profiles","10.14.15");
x.t("again","sisw");
x.t("again","100");
x.t("sisi","1,6,0,180,0,0");
x.t("sisi","sisi");
x.t("indicates","http");
x.t("status","service");
x.t("180","try");
x.t("180","bytes");
x.t("fin","\u00adished");
x.t("check","error");
x.t("conid","select");
x.t("http://192.168.1.3/datafiles/dummy/dummy.txt","siss=1");
x.t("sisw=1,100","try");
x.t("sisw=1,100","send");
x.t("1,0","command");
x.t("bytes","sisw");
x.t("bytes","siso=1");
x.t("bytes","sent");
x.t("10.14","examples");
x.t("further","data");
x.t("profile","siss=1");
x.t("profile","sise");
x.t("post","polling");
x.t("post","method");
x.t("address","http://192.168.1.3/datafiles/dummy/dummy.txt");
x.t("write","data");
x.t("commands","10.14");
x.t("sisw","bytes");
x.t("sisw","further");
x.t("sisw","100");
x.t("error","status");
x.t("error","occurred");
x.t("select","connection");
x.t("select","post");
x.t("select","service");
x.t("first","100");
x.t("siso=1","open");
x.t("100","sisw=1,100");
x.t("100","bytes");
x.t("occurred","sisc=1");
x.t("(down)","180");
x.t("send","again");
x.t("send","first");
x.t("sise=1","check");
x.t("sisw=1,40","try");
x.t("configure","internet");
x.t("data","available");
x.t("data","once");
x.t("examples","configure");
x.t("confirms","error");
x.t("\u00adished","sisi");
x.t("service","state");
x.t("service","type");
x.t("service","profiles");
x.t("service","fin");
x.t("service","sisw=1,100");
x.t("service","profile");
x.t("service","commands");
x.t("sisc=1","close");
x.t("sent","sise=1");
x.t("sent","sisw=1,40");
}
